## emacs-desktop-notification-center 0.1+git20210326.537e2e1

=== debian/changelog ===
emacs-desktop-notification-center (0.1+git20210326.537e2e1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:20:34 +0900

emacs-desktop-notification-center (0.1+git20210326.537e2e1-2) unstable; urgency=medium

  * add screenshot
  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Sun, 22 Aug 2021 00:58:18 +0000

emacs-desktop-notification-center (0.1+git20210326.537e2e1-1) unstable; urgency=medium

  * Initial package (Closes: #985961)

 -- Martin <debacle@debian.org>  Mon, 02 Aug 2021 20:26:16 +0000
