## emacs-desktop-notification-center 0.2

=== debian/changelog ===
emacs-desktop-notification-center (0.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 01 Apr 2025 08:38:45 +0000
