=== debian/control ===
Source: emacs-desktop-notification-center
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/sinic/ednc
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-desktop-notification-center.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-desktop-notification-center

Package: elpa-ednc
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs Desktop Notification Center
 The Emacs Desktop Notification Center (EDNC) is an Emacs package
 written in pure Lisp that implements a Desktop Notifications
 service according to the freedesktop.org specification. EDNC
  aspires to be a small, but flexible drop-in replacement of
 standalone notification daemons.
