=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

# TODO: tests need dbus
override_dh_elpa_test:
