=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/sinic/ednc.git \
refs/tags/v@ANY_VERSION@ \
debian
